List::MoreUtils::PP(3)

NAME
List::MoreUtils::PP - Provide List::MoreUtils pure Perl implementation

SYNOPSIS
  BEGIN { $ENV{LIST_MOREUTILS_PP} = 1; }
  use List::MoreUtils qw(:all);

SEE ALSO
List::Util

AUTHOR
Jens Rehsack <rehsack AT cpan.org>

Adam Kennedy <adamk@cpan.org>

Tassilo von Parseval <tassilo.von.parseval@rwth-aachen.de>

COPYRIGHT AND LICENSE
Some parts copyright 2011 Aaron Crane.

Copyright 2004 - 2010 by Tassilo von Parseval Copyright 2013 by Jens Rehsack

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.4 or, at your option, any later version of Perl 5 you may have available.